#!/bin/sh
[ ! -z $FS_PREFIX ] && $FS_PREFIX=""
source "$FS_PREFIX/tmp/run/versions.txt"
if (echo $platform_kind | grep -E -q "87.."); then
CURL="../../bin/curl.87xx"
elif (echo $platform_kind | grep -E -q "864."); then
CURL="../../bin/curl.864x"
elif (echo $platform_kind | grep -E -q "867."); then
CURL="../../bin/curl.867x"
elif (echo $platform_kind | grep -E -q "865."); then
CURL="../../bin/curl.865x"
else
CURL="$FS_PREFIX/firmware/bin/curl"
fi


$CURL -s  --location -k --include $QUERY_STRING
